CSFML
Data Structures | Typedefs
Glsl.h File Reference
`#include <SFML/Graphics/Transform.h>`
`#include <SFML/Graphics/Color.h>`
`#include <SFML/System/Vector2.h>`
`#include <SFML/System/Vector3.h>`

Go to the source code of this file.

## Data Structures

struct | sfGlslBvec2
struct | sfGlslIvec3
struct | sfGlslBvec3
struct | sfGlslVec4
struct | sfGlslIvec4
struct | sfGlslBvec4
struct | sfGlslMat3
struct | sfGlslMat4

## Typedefs

typedef sfVector2f | sfGlslVec2
typedef sfVector2i | sfGlslIvec2
typedef sfVector3f | sfGlslVec3

## Typedef Documentation

## ◆ sfGlslIvec2

typedef sfVector2i sfGlslIvec2

Definition at line 38 of file Glsl.h.

## ◆ sfGlslVec2

typedef sfVector2f sfGlslVec2

Definition at line 37 of file Glsl.h.

## ◆ sfGlslVec3

typedef sfVector3f sfGlslVec3

Definition at line 47 of file Glsl.h.